java geht nicht

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von r_l714, 11.06.2006.

  1. r_l714

    r_l714 Thread Starter MacUser Mitglied

    Beiträge:
    19
    Zustimmungen:
    0
    MacUser seit:
    01.06.2006
    hallo, ich weiss, es gibt seeeehr viele beiträge zu java, aber leider hab ich nix passendes gefunden.

    also hier mein problem:

    wenn ich internet seiten besuche erscheint sehr oft eine fehlermeldung, irgend was mit sciptfehler jenes oder welches wird erwartet. wenn ich dann auf weiter ausführen klicke seh ich zwar die seiten, aber es fehlt die hälfte ...

    liegt das an java oder am internetexplorer? denn wenn ich auf sun.com gehe und teste sagt er mir das ich nicht die aktuellste version sonder die version 1.1.8 drauf habe.

    nun meine bitte : ich hätte gerne einen link, wo ich mir den java für mein os 9.2.2 runterladen kann oder wo ich den internetexplorer für os 9.2.2 bekomme.
     
  2. trixi1979

    trixi1979 MacUser Mitglied

    Beiträge:
    10.170
    Zustimmungen:
    852
    MacUser seit:
    22.05.2005
    gibts bei apple keine neuere java version zum download???
     
  3. r_l714

    r_l714 Thread Starter MacUser Mitglied

    Beiträge:
    19
    Zustimmungen:
    0
    MacUser seit:
    01.06.2006
    doch, gibt es. aber nur die versionen die unter os x 10.4 oder höher laufen . ich habe jedenfalls keine gefunden die unter 9.2 läuft...:o
     
  4. trixi1979

    trixi1979 MacUser Mitglied

    Beiträge:
    10.170
    Zustimmungen:
    852
    MacUser seit:
    22.05.2005
    ich habe aktuell auch das prob, dass mein osx 3.9 nicht mehr das aktuelle java unterstützt, bzw beeinhaltet.
    ist bei osx aber auch klar, da java darin eine kernelkomponente ist.

    hast du andere browser als IE auch schon versucht???

    weil die haben manchesmal auch eine eigene java bilbiothek mit dabei...
     
  5. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.653
    Zustimmungen:
    189
    MacUser seit:
    24.11.2005
    Du benutzt (wie ich) den IE 5.1.6 oder 5.1.7?

    Dann schau bitte mal im Browser unter "Optionen" nach, ob Du Java überhaupt aktiviert hast. (Java aktivieren: Apple MRJ)

    Meine letzte Version des Apple / Java MRJ trägt die Versionsnummer 2.1.1.
    Die dürfte ich entweder bei Apple runtergeladen haben (FTP-Server bzw. Suche "Older Software Downloads")

    Wenn Du nicht weiterkommst, kann ich Dir lediglich den Versuch anbieten, die Dateien zu separieren und sie Dir irgendwie zuzuschicken.

    Edit:
    Wenn Du suchst:
    Java ist ein Ansatzpunkt, das Paket nennt sich jedoch: "Mac OS Runtime for Java".
     
Die Seite wird geladen...

Diese Seite empfehlen